.form .title {
    font-size: 20px;
    margin-bottom: 15px;
}

.form select.invalid, .form input[type="text"].invalid, .form textarea.invalid {
    border: 1px solid #D72222;
}

.form span.required {
    color:#D72222;
}

.form span.invalid {
    color:#D72222;
}

.form span.error {
    font-size: 1em;
    color:#D72222;
}


.form label {
    cursor: default;
    display: block;
    font-size: 1.25em;
    margin-bottom: 5px;
}

.form legend {
    font-size: 1.25em;
    font-weight: bold;
    padding: 0px 6px;
    text-transform: uppercase;
}

.form fieldset {
    border: 1px solid #CCC;
    margin-bottom: 10px;
    padding: 8px 5px;
}

.form fieldset ul li label{
    float:left;
    margin-right: 10px;
}

.form ul {
    list-style: none outside none;
    margin: 0;
}

.form ul li {
    margin-bottom: 10px;
}

.form ul li:after {
    content: none !important;
}

.form li.title {
    border-bottom: 1px solid #CECECE;
    font-size: 1.5em;
    font-weight: bold;
    text-transform: uppercase;
}

.form input[type="text"], .form textarea, form input, .form select {
    background: none repeat scroll 0 0 #FDFDFD;
    border: 1px solid #B0B0B0;
    border-radius: 4px 4px 4px 4px;
    padding: 4px 6px;
    color:#444;
}

.form textarea, .form select, .form input[type="text"] {
    width: 500px;
}

.form textarea, .form input[type="text"], .form select {
    font-size: 1.25em;
}

.form input[type="submit"], .button {
    background-color: #ececec;
    background-image: -moz-linear-gradient(top, #ffffff, #ececec);
    background-image: -ms-linear-gradient(top, #ffffff, #ececec);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ececec));
    background-image: -webkit-linear-gradient(top, #ffffff, #ececec);
    background-image: -o-linear-gradient(top, #ffffff, #ececec);
    background-image: linear-gradient(top, #ffffff, #ececec);
    border-color: #DADADA #D2D2D2 #A9A9A9;
    color: #000;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.10), 0 1px 1px 0 rgba(255, 255, 255, 0.5) inset;
    cursor: pointer;
    display: inline-block;
    font-size: 1.25em;
    font-weight: normal;
    padding: 4px 16px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


.form input[type="submit"]:hover {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}


.form div.row{
    clear: both;
    margin-bottom: 25px;
}

.form textarea {
    background: none repeat scroll 0 0 transparent;
    display: block;
    font-size: 1.25em;
    line-height: 16px;
    margin: 0;
    padding: 8px 10px;
    width: 97%;
    height: 150px;
}

.form select {
    background: none repeat scroll 0 0 #FDFDFD;
    border: 1px solid #B0B0B0;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.28);
    color: #444444;
}

.form .separator {
	height: 1px;
	background: #d9d9d9;
	font-size: 0;
	margin-bottom: 20px;
}

.form .captcha[type="text"], .form .captcha-input[type="text"]
{
	border: 1px solid #999999;
	vertical-align: middle;
	margin-right: 2px;
}

.form .captcha[type="text"]
{
	cursor: pointer;
}

.form .captcha-input[type="text"]
{
    font-size: 1.5em;
	width: 82px;
	padding: 8px 19px;
	height: 22px;
	line-height: 22px;
}

.form .captcha-listen-icon
{
	position: absolute;
	left: 10px;
	top: 0px;
	display: block;
	width: 26px;
	height: 21px;
	background: url(img/icon/44.png) no-repeat;
	overflow: hidden;
}

.form .captcha-listen
{
	display: inline-block;
	position: relative;
	cursor: pointer;
	padding-left: 45px;
    font-size: 1.25em;
	vertical-align: middle;
}
.form .captcha-listen span
{
	border-bottom: 1px solid #000;
}

a.ui-datepicker-prev, a.ui-datepicker-next {
    border-bottom: 0;
}